% set up paths to find subprograms and input files
addpath('inputfiles')
addpath('../simple')
addpath('../simple/inputfiles')

% Physical constants from NIST:  http://physics.nist.gov/cuu/Constants/
global elc me mp malfa c0 my0 eps0 kB;
elc=1.6021766208e-19,me=9.10938356e-31,mp=1.672621898e-27,malfa=6.64465723e-27,
c0=299792458,my0=pi*4e-7,eps0=1/(c0^2*my0),kB=1.3806488e-23

global G hbar
G=6.67384e-11 %m3 kg-1 s-2
hbar=1.054571726e-34 % J s
